Subject: Ticket Assigned - need escalation ji
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 11:33:58 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ji anam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507300173            03:10 PM, 30th Mar                     anam                    ok           03:10 PM, 30th Mar                   Mohammad                    Hi  Anam, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:11 PM, 30th Mar                     anam                    hi           03:11 PM, 30th Mar                     anam                    1 month before iv ordered 1 maxi from centerpoint through TABBY. They didnt accpt it . The  again iv ordered through my card.so i didnt recieve the product as it was damage piece now tabby is messaging me again n again to pay them as i dont habe the product with me .can you tell them.           03:12 PM, 30th Mar                     anam                    order number is .9639439916           03:12 PM, 30th Mar                     anam                    Are you there?           03:13 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:13 PM, 30th Mar                     anam                    ok           03:13 PM, 30th Mar                   Mohammad                   Thank you for holding up           03:14 PM, 30th Mar                   Mohammad                   As I can see that the order ID 9639439916 is collected by you on 06/03/2021           03:14 PM, 30th Mar                     anam                    no i returned it           03:15 PM, 30th Mar                     anam                    you can check from my app           03:15 PM, 30th Mar                     anam                    and the shop person dont know about tabby .i told them iv           03:16 PM, 30th Mar                     anam                    can you check again from centerpoint as i didnt collect ir           03:16 PM, 30th Mar                     anam                    it           03:16 PM, 30th Mar                   Mohammad                   Yes the item is returned and the refund is processed in your my credit wallet           03:16 PM, 30th Mar                   Mohammad                   you can use it for your next purchase           03:17 PM, 30th Mar                     anam                    no there is no refund           03:17 PM, 30th Mar                     anam                    you can check as well           03:17 PM, 30th Mar                   Mohammad                   the amount of 75 is refunded to your my credit wallet in Centrepoint account you can use it for your next purchase           03:18 PM, 30th Mar                     anam                    can you check my account ??? there is no amount.Iv checked it several times           03:19 PM, 30th Mar                   Mohammad                   We will raise the issue to the concern team to refund the amount to your card           03:21 PM, 30th Mar                     anam                    which card?           03:22 PM, 30th Mar                   Mohammad                   To Tabby           03:22 PM, 30th Mar                     anam                    you will directly pay to tabby ??           03:23 PM, 30th Mar                   Mohammad                   Yes           03:24 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           03:24 PM, 30th Mar                     anam                    ok when           03:24 PM, 30th Mar                     anam                    because they are saying they will charge me extra 15 dhm after 2 days           03:25 PM, 30th Mar                   Mohammad                   within 2-15 business days           03:27 PM, 30th Mar                     anam                    15 days is too much.they will charge me then.you have to pay them extra amount then           03:27 PM, 30th Mar                   Mohammad                   Sorry , we will try our best to refund early           03:29 PM, 30th Mar                     anam                    Ill wait and hope tabby will not email me again.           03:30 PM, 30th Mar                   Mohammad                   sure,           03:33 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           03:33 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326349